Subject: Ticket Assigned - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 16:44:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation sakthi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakthi Bot:  Hi Sakthi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564204663            08:34 PM, 31st Mar                   Hamza                   Hi Sakthi,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:34 PM, 31st Mar                     sakthi                    Hi Hamza           08:34 PM, 31st Mar                     sakthi                    One of my order was not delivered           08:35 PM, 31st Mar                     sakthi                    And when i checked my account it says that item is cancelled           08:35 PM, 31st Mar                     sakthi                    However i paid for that item.as well           08:35 PM, 31st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           08:36 PM, 31st Mar                     sakthi                    9646378105.           08:37 PM, 31st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:37 PM, 31st Mar                     sakthi                    Sure thanks           08:37 PM, 31st Mar                   Hamza                   The (163125551 - - Solid Pleated Culottes with Paperbag Waist ) in your order ID 9646378105 went out of stock,           08:38 PM, 31st Mar                     sakthi                    Oh ok           08:38 PM, 31st Mar                   Hamza                   and the amount of AED 59.50 will be refunded back to your debit or Credit Card in 2 - 15 working days.           08:38 PM, 31st Mar                     sakthi                    But even now i was able to add that item to the basket?           08:39 PM, 31st Mar                     sakthi                    Can u tell if that item is still available  ?           08:39 PM, 31st Mar                   Hamza                   The website not update yet,once you order the same item it'll cancel again           08:40 PM, 31st Mar                     sakthi                    Ok thanks for your information           08:41 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            08:41 PM, 31st Mar                     sakthi                    No thank you           08:41 PM, 31st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333522